#banner{
	width:100%;
	height:80px;
	float:left;
	position:relative;
	z-index:99;
	overflow:hidden;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/subpage-banner.jpg/$FILE/subpage-banner.jpg) no-repeat;
}

#searchBox {
	top:10px;
	right:10px;
	z-index:99;
	position:absolute;
}
#searchBox input {
	width:159px;
	height:25px;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/search_box_bg.png/$FILE/search_box_bg.png) no-repeat top left;
	border:none;
	padding:0 0 0 30px;
	color:#666;	
}

/*---------------Left hand Nav Styles-----------*/
#leftNav {
	width: 220px;
	float: left;
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/tab_box_bg.png/$FILE/tab_box_bg.png);
	
}
#leftNav ul {
	padding: 10px;
	margin: 0;
	list-style-type: none;
}
#leftNav a {
	color: #444;
	text-decoration: none;
	display:block;
	border-bottom: dotted 1px #999;
	width:100%;
	
	padding:7px 0px 7px 15px;
}
#leftNav li a{
	width: 186px;
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/orange_arrow_right.png/$FILE/orange_arrow_right.png) no-repeat left;
}
#leftNav li a:active, #leftNav li a:focus, #leftNav li:hover a, #leftNav .selected a{
	color: #000;
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/black_arrow_right.png/$FILE/black_arrow_right.png) no-repeat left;
}
#leftNav a:visited {
	color: #444;
}
#leftNav ul ul {
	padding: 0 0 5px 20px;
}

#leftNav li.selected ul li a{
	width: 166px;
	padding: 5px 0 5px 15px;
	color: #444;
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/left_nav_dash.png/$FILE/left_nav_dash.png) no-repeat left;
}

#leftNav ul ul li.selected ul li a{
	background: none;
	width:146px;
	color:#444444;
}

#leftNav ul ul li.selected a, #leftNav ul ul li a:active, #leftNav ul ul li a:focus, #leftNav ul ul li:hover a{
	background: none #4a4b1e;
	color:#FFF;
}

#leftNav ul ul li.selected ul li.selected a, #leftNav ul ul li.selected ul li a:active, #leftNav ul ul li.selected ul li a:focus, #leftNav ul ul li.selected ul li:hover a{
	background: #AA4F25;
	color:#FFF;
}



/*---------------Left hand Styles end-----
}------*/
/*---------------Main Content Styles-----------*/
.showHeaders{
	text-decoration:none;
	z-index:99999;
	position:absolute;
	background:#AA4F25;
	width:130px;
	height:18px;
	padding:5px;
	top:0;
	right:0;
	color:#FFF !important;
	font-weight:bold;
	display:block;
}
.hideHeaders{
	background:#4a4b1e;
}


#mainContent {
	float: right;
	width: 685px;
	color: #444;
	font-size:13px;
	position:relative;
}

/*#mainContent a:hover, a:active {
	color: #c86534;
	background: none;
}
*/
/*---------------Main Content Styles end-----------*/

/*---------------For Employers Styles-----------*/
#forEmployers {
	width: 680px;
}
#forEmployers .centerAlign{
	text-align:center;
}
#forEmployers h1 {
	font-size: 65px;
	margin:0;
	line-height:45px;
}
#forEmployers th {
	padding: 40px 20px 10px 20px;
	color: #4a4b1e;
	border-bottom: 1px dotted #999;
	vertical-align:bottom;
	background:none !important;
	font-size: 15px;
}
#forEmployers td {
	padding: 40px 20px 10px 20px;
	border-bottom: 1px dotted #999;
	vertical-align:top;
	background-color: transparent;
    background-image: none;
}
#forEmployers img{ /*These style are used to get the checkboxes to print */
	position: relative;
	z-index: -100;
	right: -400px;
	top: -10px;
}
#forEmployers td a{
	text-align:left;
	display:block;
	width:100%;
}

/*---------------For Employers Styles end-----------*/

/*---------------Checklist Styles-----------*/
.summaryBox{
	padding:10px;
	background:#e8e8e8;
}
.summaryBox li{
	margin:10px 0;
}



.twoColList{
	padding:0;
	margin:0 0 30px 0;
	list-style:none;
	float:left;
}
.twoColList li{
	display:block;
	width:330px;
	padding:0 10px 0 0;
	float:left;
	font-size:12px;
}

#checklist {
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/checklist_bg.png/$FILE/checklist_bg.png) no-repeat 218px 129px;
	font-size:inherit;
}
#checklist table {
	background: none;
}
#checklist .centerAlign{
	text-align:center;
}

#checklist h2 {
	font-size: 65px;
	margin:0;
	line-height:45px;
	color: #4a4b1e;
}

#checklist h3 {
	font-weight: bold;
	font-size:15px;
	margin:13px 0 33px 0;
}

#checklist th {
	padding: 40px 20px 10px 20px;
	border-bottom: 1px dotted #999;
	vertical-align:bottom;
	background: none;
	color: #4a4b1e;
}

#checklist td {
	padding: 15px 20px 10px 20px;
	border-bottom: 1px dotted #999;
	vertical-align:top;
	background:none;
}

#checklist tr {
	background:none;
}

#checklist td a{
	text-align:left;
	display:block;
	width:100%;
}

#checklistFirst {
	text-align: left;
	width:90%;
	margin:0 auto;
}
#checklistFirst td a{
	margin-bottom:10px;
	display: inline;
}

#checklistFirst ul{
	padding:0 0 0 15px;
	margin:0;
}

#checklist .step2 td{
	padding: 40px 20px 10px 20px;
}

#checklist .pesci{
	margin-bottom:25px;
	float: left;
}
span.pesci{
	color: #444;
}

/*---------------Checklist Styles end-----------*/
/*************contact form style ***********************/

#drConnectForm {
	padding:10px;
	background:#FFE5BF;
}
#contactUsForm tr{
	background:none !important;
	border-top:1px solid #F07F22 !important;
	border-bottom:1px solid #F07F22 !important;
	
}
/*
#contactUsForm tr:hover{
	background:#F07F22 !important;
	
}*/
#contactUsForm label{
	font-weight:bold;	
}

/*************contact form style ***********************/

/*---------------accordion and related link Styles -----------*/
.relatedLinks a{
	padding-left:15px;
	font-weight:bold;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/orange_arrow_right.png/$FILE/orange_arrow_right.png) no-repeat left -1px;
	margin:5px 10px;
	float:left;
	clear:both;
}

.relatedLinks{
	padding:0  0 10px 0;
	float:left;
	margin-top:20px;
	background:#E8E8E8;
	width:100%;
}

.relatedLinks h3{
	color:#FFF;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/fact_sheet_main_bg.png/$FILE/fact_sheet_main_bg.png) repeat;
	padding:10px;
	margin:0;
	text-shadow: 1px 1px #000;
}

.accordionHeader{
	width:97%;
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/main_green_bg.jpg/$FILE/main_green_bg.jpg) repeat bottom left;
	color:#FFF;
	cursor:pointer;
	font-weight:bold;
	padding:10px;
	border-bottom:#FFF solid 1px;
	position:relative;
}
.accordionHeader h2{
	margin:0 30px 0 0;
	color:#FFF;
	text-shadow:0 1px #000;
	cursor:pointer;
}

.accordionHeader:hover{
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/fact_sheet_main_bg.png/$FILE/fact_sheet_main_bg.png) repeat;
	color:#FFF;
	font-weight:bold;
}
.accordionContent {
	padding:10px 10px 30px 10px;
}
.indicator{
	font-weight:normal;
	position:absolute;
	right:5px;
	top:11px;
}
.show{
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/fact_sheet_main_bg.png/$FILE/fact_sheet_main_bg.png) repeat;
}
/*---------------accordion and related link Ends -----------*/
/*---------------Resources styles-----------*/
#sitemap {
	list-style-type: none;
}
#aToZ ul{
	list-style-type: none;
}
#aToZ h2 {
	font-size: 65px;
	margin:0;
	line-height:65px;
	color: #4a4b1e;
}	
#
/*---------------Resources styles Ends -----------*/
/*************contact form style ***********************/

#drConnectForm {
	padding:10px;
	background:#FFE5BF;
}
#contactUsForm tr{
	background:none !important;
	border-top:1px solid #F07F22 !important;
	border-bottom:1px solid #F07F22 !important;
}
#contactUsForm label{
	font-weight:bold;
}
#contactUsForm input, #contactUsForm textarea, #contactUsForm select{
	float:left;
	margin:10px;
}
#contactUsForm .radio_checkbox_style{
	float:left;
	margin:4px 10px !important;
}
#contactUsForm input{
	width: 250px;
}
#contactUsForm select{
	width: 250px;
}
#contactUsForm label{
	float:left;
	width:250px;
}
#contactUsForm br{
 clear:both;
}
.selection {
	float:left;
	display:inline;
}
.selection input {
	width:10px !important;
}
.error {
	background: #E8E8E8;
}
label.error {
	background:url(/internet/otd/publishing.nsf/AttachmentsByTitle/alert_triangle_red.png/$FILE/alert_triangle_red.png) no-repeat center left;
	margin-top: 7px;
	text-indent: 25px;
	color: #C00;
	position:absolute;
	right: -25px;
	background:#FFF;
	border:1px solid #FF7979;
	z-index:9999;
}
/*************contact form style ***********************/
/*---------------Main Content Styles end-----------*/
#contextualSearchWrapper{-moz-box-shadow: 2px 2px 8px #444;
-webkit-box-shadow: 2px 2px 8px #444;
box-shadow: 2px 2px 8px #444;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
float:right;border:1px solid #AA4F25;
width:200px; 
margin-left:15px;}
#contextualSearchWrapper h2{padding:10px}

.searchPaginationWrapper{-moz-box-shadow: 2px 2px 8px #444;
-webkit-box-shadow: 2px 2px 8px #444;
box-shadow: 2px 2px 8px #444;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
text-align:center;
padding:0 10px 10px 10px;
border:1px solid #AA4F25;}